<?xml version="1.0" encoding="utf-8"?><refentry xmlns="http://docbook.org/ns/docbook" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xi="http://www.w3.org/2001/XInclude">
<info>
  <pubdate>$Date: 2007-07-23 01:34:53 +0800 (Mon, 23 Jul 2007) $</pubdate>
  <releaseinfo>$Revision: 7120 $</releaseinfo>
</info>

<refmeta>
  <refentrytitle><?tdg-refentrytitle?></refentrytitle>
  <refmiscinfo role="element">label</refmiscinfo>
  <refmiscinfo role="pattern">db.label</refmiscinfo>
</refmeta>

<refnamediv>
  <refname><?tdg-refname?></refname>
  <refpurpose><?tdg-refpurpose?></refpurpose>
</refnamediv>

<?tdg-refsynopsisdiv?>

<refsection condition="ref.description">
<title>Description</title>


<para>The <tag>label</tag> of a <tag>question</tag> or
<tag>answer</tag> identifies the
label that is to be used when formatting the question or answer.
</para>

<refsection><title>Processing expectations</title>
<para>The <tag>label</tag> element
is used as the label for the <tag>question</tag> or
<tag>answer</tag>. A processing application might, for
example, format the label as a heading preceding the question or
answer contents, or it might format it as a run-in heading in the
first paragraph of the question or answer.
</para>
</refsection>


<?tdg-attributes?>
<?tdg-parents?>
<?tdg-children?>

</refsection>

<?tdg-seealso?>

<!-- FIXME: add examples -->

</refentry>